POST /Command/GetIncidentDynamicFieldsValueByIncidentNum
Get the values of the specified incident dynamic field in all instances by conditions
Request
Authentication: API keys or JSON web tokens (JWT)
Body Parameters
|
Parameter Name |
Type |
Required/Optional |
Description |
|---|---|---|---|
|
Username |
|
Required |
The username of your D3 SOAR account. |
|
Site |
|
Required |
The D3 SOAR site to run the remote command. |
|
Incident Number |
|
Required |
The Incident Number to get the dynamic fields from. |
|
Section Name |
|
Required |
The name of the dynamic section. |
|
Conditions |
|
Optional |
Conditions for filtering dynamic form instances in the specified dynamic section. |
|
Field Name |
|
Required |
The name of the dynamic field to retrieve from the dynamic section. |
Body Sample Data
Response
200 OK
400 BadRequest
401 Unauthorized
429 TooManyRequests
500 InternalServerError